apiVersion: v1
kind: Service
metadata:
  annotations:
    meta.helm.sh/release-name: gitea
    meta.helm.sh/release-namespace: gitea
  creationTimestamp: "2025-01-26T13:43:48Z"
  labels:
    app: gitea
    app.kubernetes.io/instance: gitea
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: gitea
    app.kubernetes.io/version: 1.22.3
    helm.sh/chart: gitea-10.6.0
    version: 1.22.3
  name: gitea-ssh
  namespace: gitea
  resourceVersion: "231387"
  uid: c8f520ac-1dd9-40b4-b150-7208b87b208d
spec:
  clusterIP: None
  clusterIPs:
  - None
  internalTrafficPolicy: Cluster
  ipFamilies:
  - IPv4
  ipFamilyPolicy: SingleStack
  ports:
  - name: ssh
    port: 22
    protocol: TCP
    targetPort: 2222
  selector:
    app.kubernetes.io/instance: gitea
    app.kubernetes.io/name: gitea
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}